.home-container {
  display: flex;
  justify-content: center;
  align-items: center;

  .selections {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    width: 60%;

    &__item {
      display: flex;
      align-items: center;
      justify-content: space-between;
      border: none;
      background-image: none;
      height: 100px;
      padding: 0 12px;

      &__symbol {
        height: 80px;
        width: 80px;
      }
    }
  }
}
